With Mac OS X 10.6 Snow Leopard, do you need to have a previous version to run this Version? Or can you just load it into the system?

What I am trying to do is run a VR computer and I want to load MAC OS X Snow Leopard. If I do this will I have to have a previous version of MAC OS X or can this version be able to boot?

Back To Product

Follow this Question

1 Answer from the Community

  • You can install Snow Leopard from the retail DVD in two ways:

    1) over top of a previous install of OS X. I think it will install over both OS 10.5 and/or OS 10.4.

    2) as a clean install on a partition (the partition can be on either an internal or external drive).

    For instructions on doing a clean install do an internet search for "Clean Install of Snow Leopard".

    BTW: you can have multiple versions of OS X running on a single Mac (as long as each OS X version is supported by your Mac's hardware).

    Currently I have OS 10.6.8, OS 10.8.5, OS 10.11 and OS 10.12 on my Mac. I simply press and hold the OPTION key during start up to select which partition I want to boot from. I do this to test new features of software, or to use old software no longer supported on newer versions of OS X.

    Was this useful? Answer 1

    0 of 0 people found this useful

Related Questions